perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Ninowsky <and...@home.com>
Subject unable to install and run modules Crypt CBC
Date Sat, 25 Mar 2000 05:19:13 GMT
Perl modules: Digest::MD5, Crypt::DES, Crypt::CBC (install in that order)

         **Note** Crypt::IDEA is an optional module which Crypt::CBC can

           link against, but it is not required.

If anyone feels they are an "expert" in installing these modules and the 
accompanied scripts for the OPEN SRS cgi domain management
bundle, please contact me asap. We have been unable to install and 
configure our unix BSD apache server with  these tools.
You must know these modules and the exact unix conf. necessary to solve .

contact andys1@home.com 


Mime
View raw message